#cuerpo-resultados .bolsa-productos , .bolsa-productos{
	width: 17px;
	margin-right: 0px;
}

.btn-box-shadow{
    box-shadow: 4px 4px 10px -3px #2f2f2f;
}

.btn-azul-verdoso {
	color: #fff;
	background-color: #19bf96;
	border-color: #00ba96;
	margin-right: 3px;
}

.btn-azul-verdoso.focus, .btn-azul-verdoso:focus {
	color: #fff;
	background-color: #03a88f;
	border-color: #237d74
}

.btn-azul-verdoso:hover {
	color: #fff;
	background-color: #03a88f;
	border-color: #02997b
}

.btn-azul-verdoso.active, .btn-azul-verdoso:active, .open>.dropdown-toggle.btn-azul-verdoso
	{
	color: #fff;
	background-color: #03a88f;
	border-color: #02997b
}

.btn-azul-verdoso.active.focus, .btn-azul-verdoso.active:focus, .btn-azul-verdoso.active:hover,
	.btn-azul-verdoso:active.focus, .btn-azul-verdoso:active:focus, .btn-azul-verdoso:active:hover,
	.open>.dropdown-toggle.btn-azul-verdoso.focus, .open>.dropdown-toggle.btn-azul-verdoso:focus,
	.open>.dropdown-toggle.btn-azul-verdoso:hover {
	color: #fff;
	background-color: #02997b;
	border-color: #237d74
}

.btn-azul-verdoso.active, .btn-azul-verdoso:active, .open>.dropdown-toggle.btn-azul-verdoso
	{
	background-image: none
}

.btn-azul-verdoso.disabled.focus, .btn-azul-verdoso.disabled:focus, .btn-azul-verdoso.disabled:hover,
	.btn-azul-verdoso[disabled].focus, .btn-azul-verdoso[disabled]:focus,
	.btn-azul-verdoso[disabled]:hover, fieldset[disabled] .btn-azul-verdoso.focus,
	fieldset[disabled] .btn-azul-verdoso:focus, fieldset[disabled] .btn-azul-verdoso:hover
	{
	background-color: #19bf96;
	border-color: #10ba96
}

.btn-azul-verdoso .badge {
	color: #19bf96;
	background-color: #fff
}

/* Boton verde claro */ 


.btn-verde-claro {
	color: #fff;
	background-color: #20c47d;
	border-color: #2fc47d;

}

.btn-verde-claro.focus, .btn-verde-claro:focus {
	color: #fff;
	background-color: #2bb378;
	border-color: #26a675
}

.btn-verde-claro:hover {
	color: #fff;
	background-color: #2bb378;
	border-color: #339e7a
}

.btn-verde-claro.active, .btn-verde-claro:active, .open>.dropdown-toggle.btn-verde-claro
	{
	color: #fff;
	background-color: #2bb378;
	border-color: #339e7a
}

.btn-verde-claro.active.focus, .btn-verde-claro.active:focus, .btn-verde-claro.active:hover,
	.btn-verde-claro:active.focus, .btn-verde-claro:active:focus, .btn-verde-claro:active:hover,
	.open>.dropdown-toggle.btn-verde-claro.focus, .open>.dropdown-toggle.btn-verde-claro:focus,
	.open>.dropdown-toggle.btn-verde-claro:hover {
	color: #fff;
	background-color: #339e7a;
	border-color: #26a675
}

.btn-verde-claro.active, .btn-verde-claro:active, .open>.dropdown-toggle.btn-verde-claro
	{
	background-image: none
}

.btn-verde-claro.disabled.focus, .btn-verde-claro.disabled:focus, .btn-verde-claro.disabled:hover,
	.btn-verde-claro[disabled].focus, .btn-verde-claro[disabled]:focus,
	.btn-verde-claro[disabled]:hover, fieldset[disabled] .btn-verde-claro.focus,
	fieldset[disabled] .btn-verde-claro:focus, fieldset[disabled] .btn-verde-claro:hover
	{
	background-color: #20c47d;
	border-color: #10ba96
}

.btn-verde-claro .badge {
	color: #20c47d;
	background-color: #fff
}

.btn-agregar-favoritos{
	position: relative;	
	width: 143px;
}

.btn-presionado,
.btn-presionado:hover,
.btn-presionado:focus,
.btn-presionado:active{
	background-color: #204d74;
    border-color: #122b40;
    box-shadow: none;
}      